.container {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 5.47vw;
    width: 100%;
}

@media (max-width:1699px) {
    .hero-title h1 {
        -webkit-text-stroke: 0.12vw #000;
    }
    .hero-section {
        padding: 2vw 0 2.76vw;
        height: 100vh;
    }
    .miami-beach-image {
        height: 100vh;
    }
    /* .chocolate-flavors-section {
        padding: 10.25vw 0 11.46vw;
    } */
}

@media (max-width:1439px) {
    .hero-section {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0vw 0 2.76vw;
    }
}
@media(min-width:1280px) and (max-width:1439px)  and (min-height:700px) and (max-height:80000px) {
    .top-logo {
        top: 6.71vw;
        left: 3.13vw;
    }
}
@media(min-width:1280px) and (max-width:1439px)  and (max-height:699px) {
    .miami-bg-video-section {
        min-height: 610px;
    }
}

@media (max-width:1279px) {
    .get-in-touch-miami-logo {
        width: 13.86vw;
    }
    .footer-social-icon ul li img {
        width: 2.46vw;
    }
}

@media (max-width:1199px) {
    .top-logo {
        top: 20px;
        left: 20px;
        width: 120px;
    }
    .hero-section {
        align-items: flex-start;
        padding: 50px 0 80px;
        height: auto;
    }
    .miami-video-section {
        height: auto;
        margin-bottom: -3px;
    }

    .miami-ice-baby-right {
        width: 45%;
    }
    .miami-ice-baby-left {
        width: 55%;
    }
    .miami-ice-baby-left-info {
        padding: 41px 32px;
        gap: 1rem;
    }
    .miami-ice-baby-left-info h3 {
        font-size: 24px;
        line-height: 32px;
        margin: 20px 0 0;
    }
    .miami-ice-baby-left-info h3 img {
        position: static;
        width: 50px;
        margin-top: -12px;
    }

    .our-story-wrap {
        padding: 0px 1px;
    }
    .our-story-col {
        border: 1px solid #ED4C20;
    }
    .our-story-title h3 {
        font-size: 26px;
        line-height: 36px;
        padding: 20px 15px;
        border-bottom: 2px solid #ED4C20;
    }
    .our-story-thumb {
        height: 460px;
    }
    .marquee-scroll-section {
        padding: 12px 0px 40px;
    }
    .marquee-icecream-item h4 {
        font-size: 52px;
        line-height: 70px;
    }
    .ice-cream-img-wrap {
        padding: 0 15px;
        top: -20px;
    }
    .ice-flavors-image {
        width: 150px;
    }
    .container {
        padding: 0 15px;
    }
    .ice-flavors-info {
        padding: 25px 0 0;
        max-width: 100%;
    }
    .ice-flavors-description h3 {
        font-size: 24px;
        line-height: 35px;
        margin-top: 20px;
    }
    .ice-flavors-description h2 {
        font-size: 27px;
        margin: 20px 0 0;
        line-height: 28px;
    }
    .ice-flavors-description h3::before {
        margin-left: -2.7648px;
        top: -0.768px;
    }
    .ice-flavors-section {
        padding: 0 0 50px;
    }
    .miami-bg-video-section {
        padding: 70px 0px;
        height: auto;
        min-height: initial;
    }
    .our-family-wrap {
        max-width: 100%;
    }
    .our-family-info .ice-flavors-description h3 {
        margin-bottom: 15px;
        font-size: 24px;
        line-height: 33px;
    }
    .giangrandi-signature {
        padding-top: 25px;
        width: 210px;
    }
    .retailers-section .container {
        max-width: 95%;
        padding: 0 0;
    }
    .retailers-left {
        padding: 40px 0px;
    }
    .retailers-right {
        padding-left: 20px;
        padding-top: 40px;
    }
    .retailers-right-info h4 {
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 10px;
        margin-top: -2px;
    }
    p {
        font-size: 16px;
    }
    .retailers-right-info p {
        line-height: 20px;
        padding-right: 0;
        font-size: 14px;
    }
    .retailers-location-thumb {
        margin-top: 20px;
        max-width: 100%;
        padding: 0 0 0 5px;
    }
    .location-pin-icon {
        width: 15px;
        height: auto;
    }
    .retailers-location-thumb .location-pin-icon img {
        width: auto;
    }
    .pin-item1 {
        top: -6px;
        left: 9px;
    }
    .pin-item2 {
        top: 30px;
        left: 16px;
    }
    .pin-item3 {
        top: 140px;
        left: 87px;
    }
    .pin-item4 {
        top: 15px;
        left: 138px;
    }
    .pin-item5 {
        top: 62px;
        left: 90px;
    }
    .pin-item6 {
        top: 80px;
        left: 134px;
    }
    .pin-item7 {
        top: 90px;
        left: 190px;
    }
    .pin-item8 {
        top: 130px;
        left: 170px;
    }
    .pin-item9 {
        bottom: 82px;
        left: 161px;
    }
    .pin-item10 {
        bottom: 95px;
        right: 180px;
    }
    .pin-item11 {
        bottom: 50px;
        right: 183px;
    }
    .pin-item12 {
        bottom: 62px;
        right: 28px;
    }
    .location-popup-detail-inner p {
        font-size: 12px;
        line-height: 19px;
    }
    .location-popup-detail {
        right: 20px;
        top: -8px;
        width: 180px;
        padding: 15px 10px;
        border: 1px solid #ED4C20;
        border-radius: 5px;
    }
    .location-popup-close {
        right: -5px;
        top: -7px;
        font-size: 12px;
        border: 1px solid #ed4c20;
        width: 20px;
        height: 20px;
    }
    .retailers-map .gm-style-iw-chr {
        right: -5px;
        top: -7px;
        font-size: 12px;
        border: 1px solid #ed4c20;
        width: 20px;
        height: 20px;
    }
    .retailers-map button.gm-ui-hover-effect>span {
        width: 14px !important;
        height: 14px !important;
    }
    .retailers-section {
        position: relative;
        z-index: 22;
    }
    .icecream-line-wrap {
        padding-left: 19px;
        padding-right: 20px;
    }
    .love-icecream-grid__bg__absolute {
        padding-left: 20px;
        padding-right: 20px;
    }
    .love-icecream-grid-bottom {
        height: 1px;
        width: 97.5%;
        bottom: 500px;
        right: 0;
    }
    .chocolate-flavors-right-image-cone {
        width: 140px;
        bottom: -120%;
        right: 160px;
    }
    .chocolate-flavors-right-image-bottom {
        bottom: 25px;
    }
    .chocolate-flavors-left-info h3 {
        font-size: 26px;
        line-height: 35px;
        margin-bottom: 15px;
        padding-right: 85px;
    }
    .chocolate-flavors-left-info h2 {
        font-size: 38px;
        line-height: 42px;
        margin-bottom: 20px;
        padding-right: 85px;
    }
    .chocolate-flavors-left-info p {
        line-height: 1;
    }
    .chocolate-flavors-title {
        padding-top: 30px;
        width: 90%;
    }
    .chocolate-flavors-title h4 {
        font-size: 72px;
        line-height: 42px;
    }
    .brand-movement-section {
        padding: 25px 0 0;
        border-bottom: 110px solid #E5B4E3;
    }
    .brand-movement-left-info .ice-flavors-description h3 {
        font-size: 24px;
        line-height: 35px;
    }
    .brand-movement-right-info .ice-flavors-description h3 {
        font-size: 25px;
        line-height: 29px;
        padding: 0;
    }

    .brand-movement-right-info .ice-flavors-description {
        margin-top: 15px;
    }
    .brand-movement-right-info p {
        line-height: 20px;
        padding-right: 0;
        font-size: 14px;
    }
    .services-provide-wrap {
        margin: 35px -5px -70px;
    }
    .services-provide-col {
        width: 25%;
        min-height: 170px;
        padding: 0 5px;
    }
    .services-provide-info {
        padding: 10px;
        gap: 8px;
    }
    .services-provide-info h4 {
        font-size: 15px;
        line-height: 16px;
    }
    .services-provide-info p {
        line-height: 1.3;
        padding: 0;
        font-size: 1.3vw;
    }
    .miami-beach-image {
        height: auto;
    }
    .get-in-touch-right-info {
        padding: 30px 20px;
    }
    .get-in-touch-right-info ul li {
        font-size: 22px;
        line-height: 26px;
    }
    .get-in-touch-right-info ul {
        row-gap: 15px;
        margin-top: -90px;
    }
    .get-in-touch-miami-logo {
        width: 110px;
        position: relative;
        bottom: 20px;
    }
    .btn-pink {
        font-size: 22px;
        line-height: 1;
        min-width: 125px;
        padding: 10px;
        min-height: 47px;
        border-radius: 5px;
    }
    .footer {
        padding: 30px 0px;
    }
    .footer-social-icon ul, .footer-info ul {
        column-gap: 15px;
    }
    .footer-social-icon ul li img {
        width: 25px;
    }
    .footer-info {
        padding-top: 20px;
    }
    .footer-info ul {
        max-width: 100%;
    }
    .footer-info ul li {
        font-size: 13px;
        line-height: 20px;
    }
    .hero-social-media ul li {
        width: 28px;
    }
    .hero-social-media {
        margin-top: 3.56vw;
    }
    .hero-social-media ul {
        column-gap: 2.04vw;
    }
    .content-section {
        padding-top: 160px;
        padding-bottom: 50px;
    }
    .content-wrap {
        max-width: 100%;
        margin: 0 auto;
    }
    .content-section h1 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .slides-wrap {
        padding: 0 0vw 0 3vw;
    }
    .left-inner {
        max-width: 76%;
    }
    .chocolate-flavors-left-top-card h2.flavor-title,
    h3.flavor-sub-desc {
        padding-right: 0;
    }
    div#map {
        height: 230px;
    }
    .miami-ice-baby-left-info h2 {
        font-size: 30px;
        padding: 0 0 15px;
        max-width: 360px;
    }
    .miami-ice-baby-left-info h2 sup {
        font-size: 26px;
    }

    .miami-ice-baby-left-info p {
        font-size: 20px;
        line-height: 28px;
        margin: 0 0 15px;
    }
    .miami-ice-baby-left-info p:last-child {
        margin: 0;
    }
    .marquee-icecream-item {
        margin: 0 10px;
        padding-right: 50px;
        padding-left: 10px;
    }
    .marquee-icecream-item::after {
        width: 20px;
        height: 20px;
        top: 30px;
        border-radius: 100px;
    }
    .ice-flavors-description h3 span {
        max-width: 560px;
    }
    .ice-flavors-description h3 span img {
        position: static;
        width: 3.5vw;
    }
    .brand-movement-right-info h4 {
        font-size: 24px;
        line-height: 35px;
    }
    .get-in-touch-btn .btn-pink {
        padding-top: 14px;
    }
    .right-panel::after {
        left: -27.5vw;
        background-size: 94% 87%;
    }
    #svgCurve {
        left: -1vw;
        top: -35vw;
        width: 75vw;
        height: 110vw;
    }
    .miami-ice-baby-left-info p img {
        width: 28px;
        position: relative;
        top: 0;
    }
    .our-family-info .ice-flavors-description h3 sup {
        font-size: 14px;
    }
}

@media (max-width:1023px) {
    .miami-ice-baby-left-info h2 {
        font-size: 26px;
        max-width: 310px;
    }
    .miami-ice-baby-left-info h2 sup {
        font-size: 22px;
    }
    .miami-ice-baby-left-info h3 {
        font-size: 18px;
        line-height: 26px;
        margin: 12px 0 0;
    }
    .ice-flavors-description h3 {
        font-size: 16px;
        line-height: 26px;
        margin-top: 16px;
    }
    .ice-flavors-description h2,
    .brand-movement-right-info h2 {
        font-size: 16px;
    }

    .our-family-info .ice-flavors-description h3 {
        margin-bottom: 15px;
        font-size: 16px;
        line-height: 26px;
    }
    .brand-movement-left-info .ice-flavors-description h3,
    .brand-movement-right-info h4 {
        font-size: 16px;
        line-height: 26px;
    }
    .brand-movement-right-info .ice-flavors-description h3 {
        font-size: 16px;
        line-height: 26px;
    }
    #svgCurve {
        left: 0vw;
        top: 40%;
        width: 75vw;
        height: 100vw;
        transform: translateY(-50%);
    }
    .right-panel::after {
        left: -6px;
        background-size: 22% 51%;
        background-position: left;
    }
    .miami-ice-baby-banner {
        height: auto;
    }
    .miami-ice-baby-left-info p {
        font-size: 18px;
        line-height: 26px;
    }
}

@media only screen and (device-width : 812px) and (device-height : 375px) and (-webkit-device-pixel-ratio : 3) {
    .right-panel::after {
        background-size: 87% 79%;
    }
    .ice-flavors-description h3 span {
        max-width: 500px;
    }
    .ice-flavors-description h3 span img {
        bottom: -14px;
        width: 42px;
    }
}

@media (min-width: 576px) and (max-width: 920px) {
.miami-ice-baby-left-info p {
    font-size: 1.7vw;
    line-height: 2.1;
}

.miami-ice-baby-left-info h2 {
    font-size: 3.6vw;
    max-width: 100%;
}

.miami-ice-baby-left-info p img {
width: 3vw;
}
}

@media (max-width:767px) {
    .retailers-right {
        padding-bottom: 40px;
    }
    .retailers-left-thumb {
        height: 100%;
    }
    .retailers-left-thumb img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    .content-section h1 {
        font-size: 20px;
        margin-bottom: 14px;
        text-align: center;
    }
    .content-section p {
        font-size: 15px;
    }
    .slides-container {
        display: none;
    }
    .chocolate-slides-container-mob {
    	display: block;
    }
    .chocolate-slides-container-mob {
        display: block;
        background: #E5B4E3;
        padding: 40px 0px;
        position: relative;
        overflow: hidden;
    }
    .chocolate-slides-item-wrap {
        text-align: center;
        position: relative;
        z-index: 2;
        min-height: 500px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .chocolate-slides-item-info-col h2 {
        font-size: 28px;
        line-height: 35px;
        color: #E9DF87;
        font-family: 'Neue Plak Wide Black';
        font-weight: 900;
        text-transform: uppercase;
        margin-bottom: 18px;
    }
    .chocolate-slides-item-info-col h3 {
        font-size: 26px;
        line-height: 36px;
        text-transform: uppercase;
        color: #ED4C20;
        font-family: 'Noumi';
        font-weight: 400;
        margin-bottom: 10px;
    }
    .chocolate-slides-item-info-col p {
        font-size: 16px;
        line-height: 22px;
        color: #181818;
        margin-bottom: 15px;
    }
    .chocolate-slides-item-info-col h4 {
        margin: 0;
        font-size: 36px;
        line-height: 36px;
        text-transform: uppercase;
        color: #B1FFDF;
        font-family: 'Neue Plak Wide Black';
        font-weight: 900;
    }
    .chocolate-slides-item-img-col {
        margin-top: 30px;
    }
    .chocolate-slides-item-img-col img {
        max-width: 180px;
        margin: 0 auto;
    }
    .chocolate-slides-container-mob::before {
        position: absolute;
        content: "";
        width: 640px;
        height: 640px;
        border-radius: 100%;
        border: 5px solid #B1FFDF;
        border-right: 5px solid white;
        border-bottom: 5px solid white;
        -webkit-transform: rotate(-29deg);
        top: 0;
        right: -550px;
        z-index: 0;
        pointer-events: none;
        bottom: 0;
        margin: auto;
    }
    .miami-ice-baby-left-info h3 img {
        margin-top: 6px;
        display: block;
    }
    .chocolate-slides-item-flavors-title {
        margin: 0 0 18px;
    }
    h3.flavor-sub-desc,
    .chocolate-flavors-left-top-card h2.flavor-title {
    height: auto;
    }
    .giving-back-world-bar p {
        font-size: 20px;
    }
    .giving-back-world-bar p img {
        width: 47px;
        margin: -20px 0;
    }
    .giving-back-world-bar {
        padding: 30px 15px;
    }
    .services-provide-info h4 {
        font-size: 24px;
        line-height: 16px;
        margin-bottom: 1rem;
    }
    .services-provide-info p {
        line-height: 1.5;
        font-size: 14px;
    }
    .services-provide-col {
        min-height: 260px;
        width: 48%;
    }
    
    .services-provide-wrap {
    gap: 1rem;
    justify-content: center;
}
    
    br.break-desktop {
    display: none;
    }
    
    br.break-mobile {
    display: inline-block;
    }
}

@media (max-width: 655px) {
.ice-flavors-description h3,
.ice-flavors-description h2,
.our-family-info .ice-flavors-description h3,
.brand-movement-left-info .ice-flavors-description h3,
.brand-movement-right-info h4,
.brand-movement-right-info h2,
.brand-movement-right-info .ice-flavors-description h3 {
    font-size: 2.42vw;
    line-height: 1.5;
}

.ice-flavors-description h3 span img {
margin-top: 0px;
width: 6vw;
        position: static;
}

html[lang="es"] .our-family-info .ice-flavors-description h3, html[lang="es"] .ice-flavors-description h3, html[lang="es"] h3.flavor-sub-desc, html[lang="es"] .brand-movement-left-info .ice-flavors-description h2, html[lang="es"] .brand-movement-right-info h4, html[lang="es"] .brand-movement-right-info h2, html[lang="es"] .ice-flavors-description h2 {
    font-size: 2.8vw;
}

html[lang="es"] .services-provide-info h4 {
    font-size: 4vw;
}

}

@media (max-width:575px) {
    .top-logo {
        top: 20px;
        left: 0;
        width: 120px;
        right: 0;
        margin: 0 auto;
    }
    .hero-section {
        padding: 140px 0 50px;
        height: auto;
    }
    .hero-title h4 {
        font-size: 24px;
        margin-right: 8px;
        line-height: 25px;
        margin-top: -23px;
    }
    .hero-title h1 {
        font-size: 22.35vw;
    }
    .hero-social-media ul {
        column-gap: 12px;
        top: 0;
    }
    .hero-social-media {
        margin-top: 30px;
    }
    .miami-ice-baby-left {
        width: 100%;
    }
    .miami-ice-baby-left-info {
        padding: 35px 15px 30px;
    }
    .miami-ice-baby-right {
        width: 100%;
    }
    .miami-ice-baby-left-info h2 {
        font-size: 28px;
        text-align: center;
        max-width: 290px;
        margin: 0 auto;
    }
    .miami-ice-baby-left-info h2 sup {
        font-size: 20px;
    }
    .miami-ice-baby-left-info h3 img {
        margin-top: 14px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .miami-ice-baby-left-info h3 {
        text-align: center;
    }
    .miami-ice-baby-thumb {
        height: 350px;
    }
    .miami-ice-baby-thumb img {
        object-fit: cover;
        object-position: top;
    }
    .our-story-col {
        width: 100%;
    }
    .ice-cream-col {
        width: 40px;
    }
    .our-story-wrap.our-story-slider {
        padding: 10px 5px 0;
        margin: 0 -6px;
    }
    .our-story-title h3 {
        border-bottom: 5px solid #ED4C20;
    }
    .our-story-slider .slick-slide {
        margin: 0px 5px;
    }
    .our-story-slider .slick-list {
        padding: 0px 30px !important;
    }
    .ice-flavors-image {
        width: 120px;
    }
    .marquee-scroll-section {
        padding: 8px 0px 25px;
    }
    .ice-flavors-info {
        padding: 22px 0 0;
    }
    .ice-flavors-description h3::before {
        display: none;
    }

    .ice-flavors-section {
        padding: 0 0 35px;
    }
    .miami-bg-video-section {
        padding: 45px 0px;
    }
    .our-family-info .ice-flavors-description h3 {
        margin-bottom: 10px;
    }
    .giangrandi-signature {
        padding-top: 15px;
        width: 170px;
    }
    .retailers-section {
        padding: 45px 0px 45px;
    }
    .retailers-section .container {
        max-width: 100%;
        padding: 0 15px;
    }
    .retailers-left {
        padding: 30px 0px 0;
        width: 100%;
        border: 0px;
    }
    .retailers-right {
        padding: 0;
        width: 100%;
        padding-top: 0;
        order: -1;
    }
    .retailers-right-info {
        text-align: center;
        margin-bottom: 30px;
    }
    .retailers-right-info h4 {
        font-size: 25px;
        line-height: 29px;
        margin-bottom: 15px;
        margin-top: 0;
    }
    .retailers-location-thumb {
        margin-top: 0;
        max-width: 100%;
        padding: 0;
    }
    .retailers-left-thumb {
        height: 300px;
    }
    .location-pin-icon {
        width: 10px;
    }
    .pin-item1 {
        top: -4px;
        left: 3px;
    }
    .pin-item2 {
        top: 23px;
        left: 9px;
    }
    .pin-item3 {
        top: 114px;
        left: 67px;
    }
    .pin-item4 {
        top: 13px;
        left: 103px;
    }
    .pin-item6 {
        top: 75px;
        left: 116px;
    }
    .pin-item7 {
        top: 85px;
        left: 156px;
    }
    .pin-item8 {
        top: 120px;
        left: 150px;
    }
    .pin-item9 {
        bottom: 75px;
        left: 126px;
    }
    .pin-item10 {
        bottom: 95px;
        right: 150px;
    }
    .pin-item11 {
        bottom: 55px;
        right: 158px;
    }
    .pin-item12 {
        bottom: 55px;
        right: 25px;
    }
    .location-popup-detail {
        width: 220px;
    }
    .pin-item1 .location-popup-detail {
        right: -225px;
    }
    .pin-item2 .location-popup-detail {
        right: -225px;
    }
    .pin-item3 .location-popup-detail {
        right: -135px;
        top: -95px;
    }
    .pin-item4 .location-popup-detail {
        right: -110px;
        top: 19px;
    }
    .pin-item5 .location-popup-detail {
        right: -115px;
        top: 20px;
    }
    .pin-item6 .location-popup-detail {
        right: -100px;
        top: 20px;
    }
    .pin-item7 .location-popup-detail {
        right: -100px;
        top: 20px;
    }
    .pin-item8 .location-popup-detail {
        right: -100px;
        top: 20px;
    }
    .pin-item9 .location-popup-detail {
        right: -100px;
        top: 17px;
    }
    .pin-item10 .location-popup-detail {
        right: -100px;
        top: 17px;
    }
    .pin-item11 .location-popup-detail {
        right: -100px;
        top: -93px;
    }
    .pin-item12 .location-popup-detail {
        right: -20px;
        top: 22px;
    }

    .icecream-line-wrap {
        padding-left: 15px;
        padding-right: 15px;
    }
    .love-icecream-grid-bottom {
        height: 1px;
        width: calc(100% - 15px);
        bottom: 231px;
    }
    .video__card:nth-child(1) {
        left: 15.48vw;
        top: 11.38vw;
    }
    .video__card:nth-child(1) img {
        width: 140px;
    }
    .video__card:nth-child(2) img {
        width: 140px;
    }
    .video__card:nth-child(3) img {
        width: 140px;
    }
    .video__card:nth-child(4) img {
        width: 140px;
    }
    .chocolate-flavors-left {
        width: 100%;
    }
    .chocolate-flavors-left-top-card {
        text-align: center;
    }
    .chocolate-flavors-left-info h2 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 15px;
        padding-right: 0;
    }
    .chocolate-flavors-left-info h3 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 15px;
        padding-right: 0;
    }
    .chocolate-flavors-title {
        padding-top: 20px;
        width: 100%;
    }
    .chocolate-flavors-title h4 {
        font-size: 48px;
        line-height: 52px;
        text-align: center;
    }
    .chocolate-flavors-right {
        width: 100%;
        margin-top: 170px;
    }
    .chocolate-flavors-right-image-bottom img {
        width: 270px;
        margin: 0 auto;
    }
    .chocolate-circle-shape {
        width: 250px;
        height: 250px;
        top: 0;
        bottom: 0;
        right: -120px;
        border: 2px solid #B1FFDF;
        margin: auto 0 20px 0;
    }
    .chocolate-flavors-right-image-cone {
        width: 100px;
        right: 0;
        left: 0;
        margin: 0 auto;
    }
    .chocolate-carousel .slick-active .chocolate-flavors-right-image-cone {
        bottom: 110px;
    }
    .chocolate-carousel {
        margin-bottom: -5px;
    }
    .brand-movement-section {
        padding: 5px 0 0;
        border-bottom: 100px solid #E5B4E3;
    }
    .brand-movement-left {
        width: 100%;
    }
    .brand-movement-left-info {
        padding-right: 0;
    }

    .brand-movement-right {
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }

    .marquee-icecream-item h4 {
        font-size: 40px;
        line-height: 70px;
    }
    .services-provide-wrap {
        margin: 35px -5px -70px;
        row-gap: 20px;
    }
    .services-provide-info h4 {
        font-size: 24px;
        line-height: 16px;
        margin-bottom: 1rem;
    }
    .services-provide-info {
        padding: 10px 15px 0;
        gap: 8px;
    }
    .services-provide-col {
        width: 320px;
        height: 250px;
        padding: 0 25px;
        margin: 0 auto;
    }
    .our-story-section.our-story-repeat-section .our-story-wrap.our-story-slider {
        padding-bottom: 10px;
    }
    .get-in-touch-left {
        width: 100%;
    }
    .get-in-touch-right {
        width: 100%;
    }
    .get-in-touch-miami-logo {
        width: 100%;
        bottom: 0;
    }
    .get-in-touch-miami-logo img {
        width: 130px;
        margin: 0 auto;
        display: block;
    }
    .get-in-touch-info {
        text-align: center;
        margin-top: 25px;
    }
    .get-in-touch-right-info {
        padding: 30px 15px;
    }
    .get-in-touch-right-info ul {
        row-gap: 15px;
        max-width: 300px;
        margin: 0 auto;
    }
    .get-in-touch-right-info ul li br {
        display: none;
    }
    .footer-info ul {
        max-width: 100%;
        justify-content: center;
        gap: 7px;
    }
    .footer-info ul li:nth-child(1) {
        order: 1;
    }
    .footer-info ul li:nth-child(2) {
        order: 3;
    }
    .footer-info ul li:nth-child(3) {
        order: 2;
    }
    .footer-info ul li {
        width: 100%;
        text-align: center;
    }
    .our-story-slider .slick-arrow {
        width: 3rem;
        height: 3rem;
        border: 2px solid #facdec;
        background: #facdec;
        border-radius: 100%;
        transform: unset !important;
        top: auto !important;
        opacity: 1 !important;
        top: 0 !important;
        bottom: 0 !important;
        margin: auto;
    }
    .our-story-slider .slick-arrow::after {
        content: "\f060";
        font-family: "Font Awesome 6 Free";
        font-weight: var(--fa-style, 900);
        display: block !important;
        color: #000000;
        opacity: 1 !important;
        transition: .3s;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        font-size: 16px;
    }
    .our-story-slider .slick-prev.slick-arrow {
        left: 20px;
    }
    .our-story-slider .slick-next.slick-arrow {
        right: 20px;
    }
    .our-story-slider .slick-next.slick-arrow::after  {
        content: "\f061";
    }
    .chocolate-flavors-section {
        padding: 60px 0 60px;
        height: 100vh;
    }
    .chocolate-flavors-section .container {
        height: 100%;
    }
    .chocolate-flavors-wrap {
        align-items: flex-start;
        height: 100%;
    }
    .chocolate-flavors-right {
        margin-top: auto;
    }
    .our-story-repeat-section .our-story-slider .slick-arrow {
        border: 2px solid #9fdadb;
        background: #9fdadb;
    }
    .chocolate-carousel .chocolate-flavors-left-top-card h2 {
        left: 0% !important;
    }
    .chocolate-carousel  .chocolate-flavors-left-top-card h3, .chocolate-carousel .chocolate-flavors-left-top-card p {
        bottom: 0 !important;
    }
    .chocolate-carousel .chocolate-flavors-title {
        right: 0 !important;
    }
    .chocolate-carousel .chocolate-flavors-right-image-cone {
        bottom: 110px !important;
    }
    .chocolate-carousel .chocolate-flavors-right-image-bottom {
        right: 0 !important;
    }
    .pre-loader-desktop {
        display: none;
    }
    .pre-loader-mob {
    	display: block;
    }
    div#map {
        height: 310px;
    }
    .gm-style .gm-style-iw-tc::after {
        top: -3px;
    }
    button.btn-volume {
        display: none;
    }

    .brand-movement-right-info h4 {
        padding: 0;
    }
    .brand-movement-right-info h4 br{
        display: none;
    }
    .brand-movement-right-info h2 {
        margin: 20px 0 0;
        line-height: normal;
    }

    .miami-ice-baby-left-info p {
        text-align: center;
    }
    .miami-video-section button.btn-volume {
        display: block;
        width: 30px;
        height: 30px;
        background-size: 14px;
        bottom: 20px;
        left: 15px;
    }
    
    html[lang="es"] .hero-title h4 {
    font-size: 4.17vw;
}

}

@media (max-width:480px) {
.miami-ice-baby-left-info p {
    font-size: 3.6vw;
    line-height: 1.8;
}

.miami-ice-baby-left-info p img {
    width: 5vw;
}
}